#footer {
	padding-top: 10px;
}

.theEntry { 
	width: 100%;
}

.theEntry p {
	width: auto !important;
}

#phoneNumber {
	position: relative;
	margin-top: -160px;
	margin-right: -5px;
	width: 430px;
	float: right;
}

.homepage #rightCol hr {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.homepage #content {
	margin-top: -5px;
}

.homepage #leftCol {
	padding-top: 10px;
}